.Registration_Page_10396
{
	background-color: #f9f7f7!important; 
}

.Registration_Form_10396
{
	background-color: #ffffff!important; 
}



input:not([type='checkbox']).Registration_Field_10396,
                                    input:not([type='radio']).Registration_Field_10396,
                                    select.Registration_Field_10396, .select2-container .select2-choice,.select2-container .select2-choices,
                                    option.Registration_Field_10396, 
                                    textarea.Registration_Field_10396,
                                    .input-group-addon.Registration_Field_10396, 
                                    input[type='date']:before, input[type='datetime']:before, input[type='datetime-local']:before
{
	background-color: #e7e6e6!important; 
}


.Registration_Buttons_10396
{
	background-color: #b41223!important; 
	color: #ffffff!important; 
}

